import httpRequest from '@/utils/axios'
import type { ProcessDataParams } from './types'

// 值映射
export function processData(data: ProcessDataParams) {
  return httpRequest.post('/api/resource/bi/v1/processing/processing/mapping', data)
}
